import Store from './../src/Store.ts'

/**
 *  store - abstract class
 *
 *  @author Björn Hase <me@herr-hase.wtf>
 *  @license http://opensource.org/licenses/MIT The MIT License
 *  @link https://git.node001.net/nano/sqlite.git
 *
 */

class ItemStore extends Store {

    /**
     *
     *
     * @param {tableName}
     *
     */
    constructor(db) {
        super(db, 'items')
    }

}

export default ItemStore
